<div class="container">
    <div class="row">
        <div class="col-12">
            <h1>Direktive 1</h1>

            <app-student></app-student>
            <!-- <app-ngif-test></app-ngif-test> -->
            <!-- <app-ngfor-test></app-ngfor-test> -->
            <!-- <app-ngswitch-test></app-ngswitch-test> -->
            <!-- <app-ngclass-test></app-ngclass-test> -->
            <!-- <app-ngstyle-test></app-ngstyle-test> -->
        </div>
    </div>
</div>